solaris2.5.1に対応している、GNUのgccの最新バージョンをご存知の方が
おられましたら、お教え願えないでしょうか。GNUのホームページなどで
調べてはみたのですが、英語がよく理解できず、解決までには到りませんでした。
つまらない質問ですが、よろしくお願い致します。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

追記です。



Intel版ですと、バイナリーが 2.7.3までしか
ないようですが
2.95.3 はコンパイルできるはずです。
    • good
    • 0
この回答へのお礼

お礼が遅くなってしまい申し訳ありませんでした。
お教え頂いた通り、安定しているという2.95.3を
インストールしました。ありがとうございました。

お礼日時:2001/10/26 10:34

コンパイルさえすれば、最新のgcc-3.0x系でも


いけそうですが
できれば、安定している
gcc-2.95.3 を使用したほうがいいのではないかと思います。

pkg_add でインストールするなら、
下記のサイトから、バイナリーで落としたほうが良いかと
思います。

#その前に、Intelですか?SPARCですか?

参考URL:http://sunsite.sut.ac.jp/sun/solbin/
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報